/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
Add your custom styles here
*/
.inspiration-section img:hover {
    z-index: 1;
    position: relative;
}

.testimonial-col{
	position: relative;
	z-index: 1;
}
/*.testimonial-col:before{*/
/*	z-index: -1 !important;*/
/*	position: absolute;*/
/*	content:"";*/
/*	width: 120px;*/
/*	height: 120px;*/
/*	top: -20px;*/
/*	left: -10px;*/
/*	border: 4px solid #683D4E;*/
/*}*/

/*.testimonial-col:after{*/

/*	position: absolute;*/
/*	content:url("https://demowebs.1stopwebsitesolution.com/Hardwood/wp-content/uploads/2022/12/Group-8171.png");*/
/*	right: -15px;*/
/*	bottom: 10px;*/
/*	z-index: -1*/

/*}*/


.testimonials .elementor-swiper-button-next:after{
	content:url("https://demowebs.1stopwebsitesolution.com/Hardwood/wp-content/uploads/2022/12/Group-8175.svg");
	top: -6px; left: -60px; position: absolute;
}

.testimonials.elementor-widget-testimonial-carousel .elementor-swiper-button-next{
	right:10px;
}

.testimonials .elementor-testimonial__content{
	border-bottom: 1px solid #7217224a;
	padding-bottom: 10px;
	padding-top: 20px;

}

/*.testimonials .swiper-slide:before{*/
/*	content:url(https://demowebs.1stopwebsitesolution.com/Hardwood/wp-content/uploads/2022/12/Group-8327.png);*/
/*	position:absolute;*/
/*	top:-28px;*/
/*}*/
.elementor-location-footer .elementor-widget-nav-menu {
	margin-bottom: 0;
}



/*Hero Section*/

.hero-section .elementor-element-946030f {margin-top: 7%;} 
.hero-section .elementor-element-946030f .elementor-widget-heading {margin-bottom: 0;}
.hero-section  h2 { max-width: 80%; margin: 0 auto; }
.hero-section .elementor-element-8cb8e3c .elementor-widget-container { padding: 15px 0 30px !important; }
body .elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay { position: absolute; top: 0; left: 0; right: 0; width: 65%; height: 60%; background-size: cover; background-position: 100%; margin: auto; }
.video-img svg { opacity: 1; }

/*Home Section Two*/

.home-section-two .elementor-element-b7c5aa7>.elementor-widget-container { max-width: 94%; }
.home-section-two .elementor-element-a7c55ac { margin-top: 25px; }
.home-section-three .elementor-element-fd9ca4b .elementor-widget-container {margin-bottom: 20px !important;}
.home-section-three .elementor-posts article:nth-child(2) .elementor-element-populated {height: 104%;}
.services .elementor-element-0ccf400 { margin-bottom: 0; }
/*.services .elementor-widget:not(:last-child) { margin-bottom: 0; margin-top: 10px; }*/
.home-section-four .elementor-element-6cfb11a { margin-right: 30px;}
.home-section-four .elementor-element-6cfb11a .elementor-widget:not(:last-child) { margin-bottom: 0;}
.home-section-four .elementor-element-6cfb11a form {max-width: 80%;}
.home-section-four .elementor-element-6cfb11a form .elementor-field-group {margin-bottom: 20px !important;}
.home-section-four .elementor-element-6cfb11a h2 { max-width: 95%; }
.home-section-four .elementor-element-6cfb11a textarea { height: 90%; margin-top: -22px; }
.home-section-four .elementor-element-6cfb11a form .elementor-field-group .elementor-field-textual.elementor-size-lg { min-height: 50px; }
.home-section-four .elementor-element-6cfb11a form .elementor-field-type-textarea {margin-bottom: 0 !important;}
.home-section-four .elementor-element-44e0dbb .elementor-widget-wrap.elementor-element-populated {padding-left: 0;}
.home-section-five {padding: 50px 0;}
.home-section-five .elementor-element-e9c7157 { margin-bottom: 10px; }
.product_tag-featured p { max-width: 100%; }
.product_tag-featured .elementor-element-4c9d26a { margin-bottom: 0; }




.home-section-six .elementor-element-a4b9b7b {background-color: #F6EFF0;}
.home-section-six .elementor-widget:not(:last-child) {margin-bottom: 0;}
.home-section-six .elementor-element-ee57f27 .elementor-widget-container {margin-bottom: 20px;}
.home-section-six .elementor-element-a4b9b7b .elementor-column:first-child {margin-top: 30px;}
.testimonial-section { padding: 70px 0px; }
.home-section-seven .elementor-element-b78f3e9 { margin-bottom: 10px; }
.home-section-seven .elementor-testimonial__footer {margin-top: 20px !important;}
/*.home-section-seven .swiper-slide {padding-bottom: 20px !important; padding-top: 20px !important;}*/
/*.home-section-seven .swiper-slide .elementor-testimonial__text { max-width: 92%; }*/
/*.home-section-eight .elementor-widget:not(:last-child) { margin-bottom: 0; }*/
/*.home-section-eight .elementor-icon-list-items li .elementor-icon-list-text { font-size: 15px !important; font-weight: bold !important; }*/
.elementor-widget-testimonial-carousel .swiper-slide.swiper-slide-active { padding: 40px 52px 23px !important; } 
.elementor-widget-testimonial-carousel .swiper-slide { padding: 33px 90px 20px 20px !important; }
.testimonial-section .swiper-wrapper {
	padding: 30px 0;
}

.testimonial-section .swiper-wrapper .swiper-slide {
	overflow: visible;
}
.menu-item-object-custom.menu-item-596 {
	display: none !important;
}


.menu-item-597 {
	display: none !important;
}
.elementor-57 .elementor-element.elementor-element-9d2034d a {
	color: #D2D7DB;
}

.elementor-57 .elementor-element.elementor-element-5862288 a {
	color: #D2D7DB;
}





.process-img:before {
	content: "";
	height: 120px;
	width: 120px;
	border: 4px solid #711515;
	position: absolute;
	top: 0;
	left: -1.5%;
	z-index: -1;
}
.process-img:after {
	content: "";
	height: 100px;
	width: 100px;
	position: absolute;
	bottom: 14%;
	right: 7%;
	z-index: -1;
}

.Guarantee-img:before {
	content: "";
	height: 275px;
	width: 296px;
	top: 0;
	right: -1.5%;
	background-image: url(https://demowebs.1stopwebsitesolution.com/Hardwood/wp-content/uploads/2023/02/Group-8371.png);
	position: absolute;
	z-index: -1;
}

.faqs-Image:before{
	content: "";
	height: 275px;
	width: 296px;
	top: -40px;
	left: -1.5%;
	background-image: url(https://demowebs.1stopwebsitesolution.com/Hardwood/wp-content/uploads/2023/02/Group-8371.png);
	position: absolute;
	z-index: -1;
}

.faqs-Image:after {
	content: "";
	height: 120px;
	width: 120px;
	border: 4px solid #711515;
	position: absolute;
	bottom: 0;
	left: -1.5%;
	z-index: -1;
}

.Faqs-accordian .elementor-accordion-item:first-child{
	border:0 !important;
}
.Faqs-accordian .elementor-accordion-item {
	border-top: 1px solid #D0C3C8 !important;
}

.Faqs-Main-Section:before {
	content: "";
	height: 991px;
	width: 339px;
	top: -40px;
	left: 0;
	background-image: url(https://demowebs.1stopwebsitesolution.com/Hardwood/wp-content/uploads/2023/02/Scroll-Group-1.png);
	position: absolute;
	z-index: -1;
}
.Faqs-Main-Section:after {
	content: "";
	height: 580px;
	width: 279px;
	top: -319px;
	right: 0;
	background-image: url(https://demowebs.1stopwebsitesolution.com/Hardwood/wp-content/uploads/2023/02/Ellipse-78-1.png);
	position: absolute;
	z-index: -1;
}

.work-main #gallery-1 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.work-main #loadMore {
	font-family: "Gotham", Sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	fill: #FFFFFF;
	color: #FFFFFF;
	background-color: #711515;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #7D7D7D00;
	border-radius: 0px 0px 0px 0px;
	padding: 20px 40px 20px 40px;
	width: 15%;
	margin: auto;
	display: block;
	text-align: center;
}


.testimonials .swiper-slide.swiper-slide-active { background-image: url(https://demowebs.1stopwebsitesolution.com/Hardwood/wp-content/uploads/2023/03/Group-8564.png) !important; background-size: contain !important; background-repeat: no-repeat !important; background-position: top center !important; margin-top: -10px;}
.testimonials .swiper-slide .elementor-testimonial {padding: 20px 10px;}
.testimonial-section .swiper-wrapper .swiper-slide { background-image: url(https://demowebs.1stopwebsitesolution.com/Hardwood/wp-content/uploads/2023/03/Group-8466.png); background-size: 100% 104%; background-repeat: no-repeat; background-position: top center;  }

header.page-header { display: none; }
.elementor-element-cd2c3ae img { width: 91% !important; }
.re-finish-sec-brands .elementor-element-01e4484 .elementor-element.elementor-element-f29f8a8 img, .re-finish-sec-brands .elementor-element-78d092d .elementor-element-92fdd9c img, .re-finish-sec-brands .elementor-element-0fbfafb .elementor-element-be68297 img, .re-finish-sec-brands .elementor-element-a9e0f07 .elementor-element-d03122c img, .re-finish-sec-brands .elementor-element-d582b14 .elementor-element-3c4af1c {width: 20%;}
.re-finish-sec-brands .elementor-element-01e4484 .elementor-element .elementor-element-78cd866, .re-finish-sec-brands .elementor-element-78d092d .elementor-element-cc3d6e5, .re-finish-sec-brands .elementor-element-78d092d .elementor-element-e37de03, .re-finish-sec-brands .elementor-element-a9e0f07 .elementor-element-b683d6d, .re-finish-sec-brands .elementor-element-d582b14  .elementor-element-d204367 {margin-top: -20px;}
.re-finish-sec-brands .elementor-element-01e4484  .elementor-element-9c39288, .re-finish-sec-brands .elementor-element-78d092d .elementor-element-efe8e2b {margin-bottom: 20px;}
.re-finish-sec-brands .elementor-element-01e4484 .elementor-element-8ee38cd p:last-child {margin-top: 30px;}
.re-finish-sec-brands .elementor-element-78d092d .elementor-element-8372994 p:last-child { margin-top: 40px; }
.re-finish-sec-brands .elementor-element-78d092d .elementor-element-e38d03a p { margin-top: 30px; }
.re-finish-sec-brands .elementor-element-a9e0f07 .elementor-element-c5f1fec p, .re-finish-sec-brands .elementor-element-d582b14 .elementor-element-ad14437 p { margin: 30px 0; }



.breadcrumbs-custom {margin-top: 10px;}
.breadcrumbs-custom .elementor-icon-list-icon {margin-left: -8px;}


.installation-sec-expert + .elementor-element-35420dd p:last-child { color: #000; font-style: italic; font-size: 17px; }
.installation-floor-finishing-sec .elementor-element-c1f489e p { margin-top: 30px; }

.custom-post-variety .elementor-widget-theme-post-title {margin-top: 30px !important;}
.custom-post-variety .elementor-widget-theme-post-title h1 {text-transform: uppercase;}
.custom-post-variety a {padding: 0;}



.con-location-sec .elementor-icon-list-item{
	align-items: start !important;
}
.con-location-sec .elementor-icon-list-icon{
	margin-top: 20px;
}


.home-img{
	position: relative;
}

.home-img:before{
	content:url("https://demowebs.1stopwebsitesolution.com/hardwood-new/wp-content/uploads/2023/03/Group-8565-1.png");
	left: -22px;
	top:-25px;
	position: absolute;
	z-index: -1;
}

.video-img .elementor-custom-embed-image-overlay {
	border: 10px solid #fff;
	width:75%;
	margin:0 auto;
}

.video-img .elementor-custom-embed-play {
	position: absolute;
	top: 40%;
	left: 13%;
	transform: translate(-50%,-50%);
}

/*.Premium-box img,
.Demo__Img img{
	transition: 1s !important;
}

.Premium-box img:hover,
.Demo__Img img:hover{
	transform: scale(0.9);
	transition: 1s !important;
} */

.Premium-box article{
    transition: 2s !important;
}
.Premium-box article:hover {
    transition: 2s !important;
    transform: scale(1.1) !important;
}

.Services_Loop{
    transition: 2s;
}
.Services_Loop:hover {
    transition: 2s;
    transform: scale(1.1);
}
/* **** MEDIA QUERIES **** */


@media screen and (min-width:768px) and (max-width:1024px){

	.testimonials .swiper-slide.swiper-slide-active {
		background-size: 100% 100% !important; 
		margin-top: 0px;
	}

	.home-section-two .elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay {
		width: 100% !important; 
		height: 100% !important;
	}

	.video-img .elementor-custom-embed-play {
		position: absolute;
		top: 50%;
		left: 0%;
		zoom:.8;
		transform: translate(-50%,-50%);
	}

	.video-img .elementor-custom-embed-image-overlay {
		width: 100%;
	}

	.home-img:before {
		content: url(https://demowebs.1stopwebsitesolution.com/hardwood-new/wp-content/uploads/2023/03/Group-8565-1.png);
		left: -40px;
		position: absolute;
		z-index: -1;
		top: -88px;
		transform: scale(0.8);
	}

}



@media screen and (max-width:767px){

	.video-img .elementor-custom-embed-image-overlay {
		width: 100%;
	}	

	.testimonial-section .elementor-widget-testimonial-carousel .swiper-slide.swiper-slide-active {
		padding: 20px !important;
	}

	.testimonial-section .elementor-widget-testimonial-carousel .swiper-slide {
		padding: 0 !important;
	}

	.testimonials .swiper-slide.swiper-slide-active {
		background-size: 100% 98% !important; 
		margin-top: 0px;
	}

	.testimonial-section .elementor-testimonial__text {
		padding: 25px 0 !important;
	}

	.testimonial-section  .swiper-slide .elementor-testimonial {
		padding: 20px 0px !important;
	}

	.home-img:before{
		display:none;
	}

	.home-section-two .elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay {
		width: 100% !important; 
		height: 100% !important;
	}

	.video-img .elementor-custom-embed-play {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}	

}





/* My Css */

/* .service-box {
min-height: 765px;
} */

/* .product-box {
min-height: 930px;
}
*/
.service-btn:hover {
	transition: 1s ease all;
	transform: rotate(360deg);
}

.service-btn {
	transition: 1s ease all;
	display: inline-block !important;
}

.testimonials .elementor-swiper-button-next:after{
	transition: .3s ease all;
}

.testimonials .elementor-swiper-button-next:hover::after {
	transform: scale(1.2);
	transition: .3s ease all;
}

.elementor-location-footer a:hover , .elementor-location-footer a:hover span {
	font-weight: bold !important;
	color: #fff !important;
	transition: .3s ease all
}

.elementor-nav-menu a:hover {
	font-weight: bold !important;
}

@media(max-width:600px){
	.financing-img .elementor-widget-container {
		position: relative;
		z-index: 1;
	}
	.financing-img:after{
		content: url(https://demowebs.1stopwebsitesolution.com/hardwood-new/wp-content/uploads/2022/12/Group-8171.png);
		position: absolute;
		top: -8%;
		object-fit: contain;
		right: 0;
	}

}

/* My Css End*/
@media screen and (max-width: 1366px) {

	.testimonials.testimonialsec-new .swiper-slide {
		border: 1px solid #7217224a !important;
		position: relative;
	}

	.testimonials.testimonialsec-new  .swiper-slide::before {
		content: url(https://demowebs.1stopwebsitesolution.com/hardwood-new/wp-content/uploads/2022/12/Group-8327.png);
		position: absolute;
		top: -20px;
	}
	.testimonials.testimonialsec-new .swiper-slide , .testimonials.testimonialsec-new  .swiper-slide.swiper-slide-active{
		background-image:unset !important;
		margin: unset;
		padding: unset;
	}
	.testimonials.testimonialsec-new .swiper-slide{
		padding:20px !important;
	}
}


/* CHANGES */

.elementor-location-header .elementor-sticky--effects {
	background: rgb(0 0 0 / 40%) !important;
	z-index: 99 !important;
}

.elementor-location-header .elementor-sticky--effects img {
	width: 55% !important;
	height: 100% !important;
}

.bg-overlay .elementor-background-overlay:before {
    z-index: 0;
    content: '';
    background: #00000036;
    position: absolute;
    width: 100%;
    height: 100%;
}

/* CHANGES END*/


/* @keyframes animName {
0%{
transform: rotate(180deg);
}
100%{
transform: rotate(360deg);
}
} */
.elementor-background-overlay {
    /* animation: animName 3s linear; */
    /* animation-name: slideDown; */
    /* -webkit-animation-name: slideDown; */
    /* animation-duration: 3s; */
    /* -webkit-animation-duration: 3s; */
    /* animation-timing-function: ease; */
    /* -webkit-animation-timing-function: ease;	*/
	visibility: visible !important;	
    -webkit-animation-duration: 5s;
           animation-duration: 5s;
-webkit-animation-name: fadeInDown;
            animation-name: fadeInDown;
}
@-webkit-keyframes fadeInDown {
            0% {
               opacity: 0;
               -webkit-transform: translateY(-20px);
            }
            100% {
               opacity: 1;
               -webkit-transform: translateY(0);
            }
         }
         
         @keyframes fadeInDown {
            0% {
               opacity: 0;
               transform: translateY(-20px);
            }
            100% {
               opacity: 1;
               transform: translateY(0);
            }
         }
@keyframes slideDown {
	0% {
		transform: translateY(-80%);
	}
	50%{
		transform: translateY(8%);
	}
	65%{
		transform: translateY(-4%);
	}
	80%{
		transform: translateY(4%);
	}
	95%{
		transform: translateY(-2%);
	}			
	100% {
		transform: translateY(0%);
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
	}
	50%{
		-webkit-transform: translateY(8%);
	}
	65%{
		-webkit-transform: translateY(-4%);
	}
	80%{
		-webkit-transform: translateY(4%);
	}
	95%{
		-webkit-transform: translateY(-2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
	}	
}
.home .elementor-background-overlay {
	animation: none !important;
}

.home-section-three .elementor-widget-theme-post-featured-image img {
	width: auto;
	height: 300px;
	object-fit: cover;
	transition: 2s;
}
/* .home-section-three .service-box:hover .elementor-widget-theme-post-featured-image img {
	transform: scale(0.9);
	transition: 2s;
} */
/* .home-section-five .product-box:hover .homeprdocutimage img {
	transform: scale(0.9);
	transition: 2s;
} */
.home-section-five .product-box .homeprdocutimage img {
	transition: 2s;
}